uuid: b5232345-5708-4146-9850-f2e51ca7590a
langcode: en
status: true
dependencies:
  theme:
    - gin
_core:
  default_config_hash: _bwkDKqd3fNgkGbyCTCQSXF_U8o66wQGHKchr1E6zBk
id: gin_secondary_local_tasks
theme: gin
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
